package cn.com.qmth.examcloud.core.oe.admin.dao.enums;

/**
 * 异常类型
 */
public enum WarnType {

    MISS_FACE(1, "开考照片缺失"),

    SKIP_FACE(2, "人工跳过人脸验证"),

    FACE_LIVE_UNPASS(3, "过程活体不通过");

    private Integer sortNo;

    private String description;

    WarnType(Integer sortNo, String description) {
        this.sortNo = sortNo;
        this.description = description;
    }

    public Integer getSortNo() {
        return sortNo;
    }

    public void setSortNo(Integer sortNo) {
        this.sortNo = sortNo;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

}
